body {
  border-left: 1px solid yellow;
}
body.not-logged-in {
  border-left: none !important;
}
h2,
h3 {
  font-size: 2em;
}
ul.inline li {
  padding: 0 1.5em;
}
ul.inline li.first {
  padding-left: 0;
}
.expanded-menu {
  clear: none;
  float: none;
  width: 100%;
}
.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: auto;
}
.expanded-menu #zone-footer-wrapper {
  display: block;
}
#zone-user-wrapper {
  display: block;
  height: 60px;
}
#zone-user-wrapper .region-user-first {
  text-align: left;
  height: 60px;
}
#zone-user-wrapper .region-user-first .uvabar_logo {
  margin-bottom: 6px;
}
#zone-user-wrapper .region-user-first img {
  margin-top: 5px;
}
#zone-user-wrapper .region-user-second .uvabar_links {
  display: block;
  float: right;
  width: 390px;
  font-size: 80% !important;
  margin-right: -20px;
  padding: 0;
  margin-top: 10px;
}
#zone-user-wrapper .region-user-second .uvabar_links ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li {
  float: left;
  letter-spacing: 0.5px;
  padding: 6px 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a {
  border-left: 1px solid #9b9b9b;
  color: white;
  display: block;
  margin: 0 1px;
  padding: 0 10px;
  text-decoration: none;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a:hover {
  color: #cecece;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li:first-child a {
  border-left: none;
  padding-left: 0;
}
#zone-user-wrapper .region-user-second #block-search-form {
  float: right;
  margin: 10px -10px 10px;
  width: auto;
}
#zone-branding-wrapper {
  border-bottom: none;
}
#zone-branding-wrapper #zone-branding .branding-data {
  float: left;
  text-align: left;
  width: auto;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan {
  float: left;
  width: 328px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan .site-name {
  font-size: 2.3em;
  line-height: 110%;
  padding-left: 0;
  margin-bottom: 0;
  padding: 15px 0;
  margin-top: 0;
}
#zone-branding-wrapper #zone-branding .apply {
  float: right;
  width: auto;
  text-align: right;
  margin: 10px 0;
}
#zone-branding-wrapper #zone-branding .social_media {
  display: block;
  float: right;
  margin-top: 18px;
}
#zone-branding-wrapper #zone-branding .social_media input {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom: 1px;
  margin-left: 4px;
}
#zone-branding-wrapper #zone-branding .social_media input#twitter {
  background: #00BBF1;
}
#zone-branding-wrapper #zone-branding .social_media input#facebook {
  background: #4B6EA9;
}
#zone-menu-wrapper {
  background: #dadada;
  float: none;
  height: auto;
  position: static;
  width: 100%;
}
#zone-menu-wrapper #region-menu .navigation {
  font-size: 15px;
  margin: 0;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li {
  border: none;
  display: inline-block;
  font-size: 105%;
  line-height: 300%;
  padding: 0 15px;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li .active-trail {
  background: none;
  color: #e57200;
  padding: 0 15px;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li .active-trail a {
  color: #232d4b;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li a {
  color: #e57200;
}
#section-content #zone-content #region-sidebar-first {
  display: block;
}
#section-content #zone-content #region-content {
  background: white;
  border-radius: 3px;
}
#section-content #zone-content #region-content .region-inner {
  padding: 10px 20px;
}
#section-content #zone-content #region-content .region-inner h1#page-title {
  font-size: 2.2em;
}
#section-content #zone-content #region-content .region-inner .view-id-people.view-display-id-block_1 .views-row .views-field-field-photo {
  float: right;
  width: 200px;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body {
  width: auto;
  left: 60px;
  bottom: 100px;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body .more-button {
  color: white;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .more-button {
  position: absolute;
  bottom: 50px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper {
  height: 495px !important;
  top: -50px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel {
  width: 26%;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-last .views-field-body p {
  line-height: 125% !important;
}
#zone-footer-wrapper #zone-footer {
  font-size: 90%;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
  width: 50%;
  text-align: left;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner {
  float: right;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner dl.contact {
  border-right: 1px solid #ffffff;
  float: left;
  margin: 0 15px;
  padding-right: 15px;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner ul.address {
  float: left;
}
